html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
    margin: 0;
    padding: 0;
   
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
	line-height: 1;
	background-color:#F1F1F1;
	
}
body,input,textarea,select
	{
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		color: #333333;
		font-size: 14px;
	}
ol, ul {
    list-style: none outside none;
}
p { margin: 0 0 10px; line-height: 1.2em;}
h1, h2, h3, h4, h5, h6
	{
		color: #252122;
		font-weight: 400;
		margin: 20px 0px;
		font-size: 1.75em;
			}
h1{font-size: 1.4em; margin-top:-5px; font-weight: 400; text-align:left;}
h2 {font-size: 1.3em; line-height:1.2em;font-weight: 400;}
h3 {font-size: 1.1em; line-height:1.2em;font-weight: 400; text-align:left;}
h5{font-size:1.2em; line-height:1em; margin:5px 0px 10px 0px;font-weight:400;}
h6{font-family: 'Tangerine', cursive; font-size:3em; margin:5px 0px 15px 0px; }
a {
	color: #C40000;
	text-decoration: none;
	line-height: inherit;
}

a:hover { color: #e53359; }

a:focus { color: #e53359; outline: none; }

a:visited { line-height: inherit; }

strong, b{font-weight:600;}

*, *:before, *:after {
    box-sizing: border-box;
}

.wrapper {
	width: 96%;	
	max-width:1200px;
	margin: auto;
	padding: 0 2%;
	
	
	}
.wrapper2 {
	width: 96%;	
	max-width:1200px;
	margin: auto;
	padding: 0 2%;
	padding-bottom:75px;
	
	}
.top-bg{width:100%; background-color:#fff; padding-bottom:7px; border-bottom:solid 1px #F5F5F5; box-shadow: 0px 1px 3px 0px rgba(119, 119, 119, 0.3);}

.container{width: 100%; clear:both; line-height: 1.4em;}

#main {
		width: 65%;
		margin-right: 0;
		float: left;
		
		}	
aside {
		width: 35%;
		float: right;
		
		
		}
			
header nav {
		width: 76%;
		margin-right: 1%;
		float: left;
				
		}

/* test menu */
.menyy_link, .menyy_link:hover, .menyy_link_a, .menyy_link:visited{
	float:left;
	margin-left: 5px;
	cursor:pointer;
	padding: 0.83em 0.5em;
    text-decoration: none;
	font-weight:400;
	font-size:14px;
	color:#333333 !important;
}
.menyy_link:hover{
	
	
}
.menyy_link_a{
	cursor:default;
	background: #fff;
	border-radius: 5px;
	
}

a.a_menyy_link, a.a_menyy_link:hover, a.a_menyy_link:visited{
	
	text-decoration: none;
	font-weight: 600;
	color:#333333 !important;
}
a.menyy_link_a:link, a.menyy_link_a:active, a.menyy_link_a:hover, a.menyy_link_a:visited{
	background: #fff;
	
}
.menuButtonActive{color:#333333; }

/* rippmen�� */
.alam, .alam:hover{
	padding: 7px 10px 5px 10px;
	color: #fff;
	background-color: #990000;
	text-align: left;
	overflow: visible;
	z-index:5000;
	position: relative;
	cursor:pointer;
	font-size: 14px;
	font-weight: 400;
	
		}
		
.alam:hover{
    color: #fff;
	background-color: #B30000;
	
	}
a.alam_link, a.alam_link:hover, a.alam_link_a, a.alam_link:visited{
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	font-weight: 400;
	
}
a.alam_link:hover{color: #ffffff;}

.menu_m{visibility: hidden; position: absolute; z-index: 1000; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);}

.menu_m:before {
    border-bottom: 8px solid rgba(153, 0, 0, 0.98);
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: "";
    display: block;
    left: 20%;
    margin-left: -8px;
    position: absolute;
    top: -7px;
}

.m_lang {
		width: 17%;
		float: right;
		text-align:right;
				
		}
		
.lang_link, .lang_link:hover, .lang_link_a, .lang_link:visited{
	float:right;
	cursor:pointer;
	border-radius: 5px;
	border:solid 2px #D6DEE0;
    text-decoration: none;
	font-weight:600;
	color:#D6DEE0 !important;
	text-align:center;
	height:37px;
	width:38px;
	font-size:13px;
	line-height: 34px;
}

.top_menu, .top_btn{float:right;}	

.menyy2_link, .menyy2_link:hover, .menyy2_link_a, .menyy2_link:visited{
	float:left;
	margin-left: 5px;
	cursor:pointer;
	padding: 0.5em;
    text-decoration: none;
	font-weight:400;
	font-size:14px;
	color:#333333 !important;
}
h5 a{color:#333;}
h5 a:hover{text-decoration:underline; color:#333;}	
	
/* Banner */
#banner {
	float: left;
	margin-bottom: 15px;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 1.4em 0;
	
	}

#banner img {
		width: 100%;
		}

/* Logo */
.logo{
	float:left;
	width: 330px;
	float: left;
	display: block;
	background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:100px;
	margin-top:30px;
	
}
.logo h1{color:#990000; font-size:2.4em; font-weight:700;text-align:center;white-space: nowrap; margin-top:5px;}
.logo .text{font-size:22px; font-weight:600;padding:10px 0px 0px 0px; text-align:center; color:#000;}
.logo .text1{font-size:20px; font-weight:600;padding:10px 0px 0px 0px; text-align:center; color:#000;}
.logo .text2{color:#990000; font-size:2.5em; font-weight:700;text-align:center;white-space: nowrap; margin-top:3px; margin-bottom:25px; }

.header_btn{
	background-color:#990000;
	width:160px;
	height:70px;
	cursor:pointer;
	color:#fff;
	font-size:1.0em;
	text-align:center;
	line-height:1.9em;
	border-radius:3px;
	padding-top:7px;
	
}
.text112{font-size:2em;}
a.koolitus_link, a.koolitus_link:hover, a.koolitus_link_a, a.koolitus_link:visited{color:fff; padding:15px;}

.header-right{
    float:right;
	margin-top:180px;
	
	}
/* Button */
		
		input[type="button"],
		input[type="submit"],
		input[type="reset"],
		.button
		{
			text-decoration: none;
			cursor: pointer;
			border-radius: 5px;
			border:1px solid #CCCCCC;
			font-weight: 600;
			outline: 0;
			color: #333;
            background:#E7E7E7;
            background-image: -webkit-linear-gradient(top, #FFFFFF, #E7E7E7);
            background-image: -moz-linear-gradient(top, #FFFFFF, #E7E7E7);
            background-image: -ms-linear-gradient(top, #FFFFFF, #E7E7E7);
            background-image: -o-linear-gradient(top, #FFFFFF, #E7E7E7);
            background-image: linear-gradient(to bottom, #FFFFFF, #E7E7E7); 
           	padding: 0.3em 0.8em;
			margin-right:4px;
			
		}


			input[type="button"]:hover,
			input[type="submit"]:hover,
			input[type="reset"]:hover,
			.button:hover
			{
			background:#EEEEEE;
            background-image: -webkit-linear-gradient(top, #EEEEEE, #DEDEDE);
            background-image: -moz-linear-gradient(top, #EEEEEE, #DEDEDE);
            background-image: -ms-linear-gradient(top, #EEEEEE, #DEDEDE);
            background-image: -o-linear-gradient(top, #EEEEEE, #DEDEDE);
            background-image: linear-gradient(to bottom, #EEEEEE, #DEDEDE); 
			}
			
			input[type="button"]:active,
			input[type="submit"]:active,
			input[type="reset"]:active,
			.button:active
			{
				background:#EEEEEE;
            background-image: -webkit-linear-gradient(top, #EEEEEE, #DEDEDE);
            background-image: -moz-linear-gradient(top, #EEEEEE, #DEDEDE);
            background-image: -ms-linear-gradient(top, #EEEEEE, #DEDEDE);
            background-image: -o-linear-gradient(top, #EEEEEE, #DEDEDE);
            background-image: linear-gradient(to bottom, #EEEEEE, #DEDEDE); 
			}
		
			input[type="button"].alt,
			input[type="submit"].alt,
			input[type="reset"].alt,
			.button.alt
			{
				background: #252122;
			}

				input[type="button"].alt:hover,
				input[type="submit"].alt:hover,
				input[type="reset"].alt:hover,
				.button.alt:hover
				{
					background: #353132;
				}
				
				input[type="button"].alt:active,
				input[type="submit"].alt:active,
				input[type="reset"].alt:active,
				.button.alt:active
				{
					background: #151112;
				}
select, fieldset, input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #777;
    margin: 2px;
    outline: medium none;
    padding: 3px 2px;
    
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, textarea:focus, select:focus{
    border:solid 1px #aaa;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	color:#444;
}
.login-btn{
            text-decoration: none;
			cursor: pointer;
			border: solid 2px #990000 !important;
			border-radius: 5px;
			color: #fff !important;
			font-weight: 600 !important;
			outline: 0;
			background:#990000 !important;
            background-image: -webkit-linear-gradient(top, #990000, #820000)!important;
            background-image: -moz-linear-gradient(top, #990000, #820000)!important;
            background-image: -ms-linear-gradient(top, #990000, #820000)!important;
            background-image: -o-linear-gradient(top, #990000, #820000)!important;
            background-image: linear-gradient(to bottom, #990000, #820000)!important; 
           	height:37px;
	        font-size:14px;
	        line-height: 20px;
			margin-right:4px;}

.login-btn:hover{
            background:#B30000 !important;
            background-image: -webkit-linear-gradient(top, #B30000, #990000)!important;
            background-image: -moz-linear-gradient(top, #B30000, #990000)!important;
            background-image: -ms-linear-gradient(top, #B30000, #990000)!important;
            background-image: -o-linear-gradient(top, #B30000, #990000)!important;
            background-image: linear-gradient(to bottom, #B30000, #990000)!important;  
			border: solid 2px #B30000 !important;}

/* Footer */
#footer
	{
		color: #333333;
		background-color:#E8E8E8;
		clear:both;
		padding: 12px 2% 8px 2%;
		clear: both;
        position:fixed;
		bottom:0;
		z-index:90;
		left:0;
		right:0;
		
		
	}
.footer-main {
		width: 50%;
		float: left;
		
		
		
		}	
.footer-right {
		width: 50%;
		float: right;
		text-align:right;
		margin-top:10px;
		
		
		}	
.location, .call, .mail{float:left; background-image:url(location.png); background-position:center top; background-repeat:no-repeat; padding-top:22px; text-align:center;  line-height: 1.2em; width:30%; font-size:0.9em;}
.call{background-image:url(call.png); width:40%;}
.call-nr{color:#990000; font-size:1.6em;}			 		
.mail{background-image:url(mail.png); width:30%;}

#footer ul li a{color: #333333; padding: 0 0.3em; text-decoration: none; font-size:12px; font-weight:600;list-style: none outside none !important; margin:0px !important;}
#footer ul li:hover a{ text-decoration: underline;}	
#footer li.left{float:right;}	

a.bottom, a.bottom:hover, a.bottom_a, a.bottom:visited{
	color: #333333; padding: 0 0.3em; text-decoration: none; font-size:12px; font-weight:600;
}
a.bottom:hover {
	text-decoration: underline;
}

/* Box */
.box{
       
	   margin-bottom:20px;
	   background-color:#fff;
	   }
					
.col1, .col2{float:left; width:45%; margin-right:5%;}
.map{float:left; width:67%; margin-right:3%;}
.map-text{float:left; width:29%;}
.box img{width:100%; height:auto;}
img{border:none;}
.box-content{padding:5px 10px 10px 10px;}
.box-content2{padding:10px;}
.box-news{padding:10px 15px;}
/*.intranet-box{float: left; width: 24%; margin-right: 1%;}*/
.intranet-box{float: left; width: 19%; margin-right: 1%;}

/* INTRANET */
.box_intranet{
       box-shadow: 0px 0px 3px 0px rgba(119, 119, 119, 0.43);
       -moz-box-shadow: 0px 0px 3px 0px rgba(119, 119, 119, 0.43);
       -webkit-box-shadow: 0px 0px 3px 0px rgba(119, 119, 119, 0.43);
	   padding:10px 15px;
	   margin-bottom:20px;
	   background-color:#fff;
	   }
.synna, .box-text{height:auto; padding:10px 15px 20px 15px; }
.synna img{width:100%; height:auto;} 
.date{font-size:0.8em; color:#666;}
.info, .doc, .book, .protocols, .vormid, .updates, .forum, .email, .links, .pildipank, .covid {background-color:#fff; background-image: url(info.png); width:45px;height:36px; background-repeat:no-repeat; background-position:center;-webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px; }
.doc{background-image: url(doc.png); }
.book{background-image: url(book.png); }
.protocols{background-image: url(otsused.png);}
.vormid{background-image: url(vorm.png);}
.updates{background-image: url(updates.png);}
.forum{background-image: url(forum.png);}
.email{background-image: url(email.png);}
.links{background-image: url(links.png);}
.pildipank{background-image: url(pildipank.png);}
.covid{background-image: url(covid.svg);}

.loetelu, .loetelu:hover{font-weight:600; cursor:pointer;color:#333;}
.loetelu:hover{text-decoration: underline;}
.name, .name:hover{font-weight:400; cursor:pointer;color:#333;}
.name:hover{text-decoration: underline;}
.info-next{ background-color:#888888; float:right; margin-right:15px; color:#FFFFFF; padding:5px 10px;} 
.info-next:hover {background-color:#666666;}

a.links, a.links:hover, a.links_a, a.links:visited{
	background-image: url(check.png);
	background-position: left center;
	padding-left: 17px;
	color:#333333;
	background-repeat: no-repeat;
	font-size:0.96em;
}
a.links:hover {
	text-decoration: underline;
}
a.white, a.white:hover, a.white_a, a.white:visited{
	color:#fff;
	font-weight:600;
}

table.dataTable thead th, table.dataTable thead td{border-bottom: 0px !important;}
table.dataTable tbody th, table.dataTable tbody td {padding: 3px !important;}
table.dataTable.no-footer { border-bottom: 2px solid #ccc !important; }
.filter{ border:dotted 1px #ccc; padding:5px; margin-top:5px; }
.dataTables_wrapper .dataTables_info {clear:none !important;}


.nowrap {
	white-space: nowrap;
}
/* foorum */
.headerbar{background-color:#990000 !important;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #f6f6f6 !important;
    border:1px solid #ccc;
    color: #666 !important;
    font-weight: bold;
}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{
	border:1px solid #ccc !important;
	font-weight:bold;
	color:#990000;
}
.ui-widget li{ list-style-type: disc; margin-left: 25px; }
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited{color:#990000;text-decoration:none}

.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #ccc!important;background:#fff url("images/ui-bg_glass_100_f6f6f6_1x400.png") 50% 50% repeat-x;font-weight:bold;color:#eb8f00}

.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#eb8f00;text-decoration:none}

.ui-widget-header{background: none !important; border:0px !important;}
.ui-dialog .ui-dialog-title {
    margin: 5px 0px 0px 0px !important;
	height:10px;
  
}
.ui-dialog .ui-dialog-titlebar {
    padding: 0em 1em;
    position: relative;
}

.ui-icon{background-image:url("ui-icons_999999_256x240.png")!important;}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background-image:url("ui-icons_cccccc_256x240.png")!important;}
.ui-state-active .ui-icon{background-image:url("ui-icons_999999_256x240.png")!important;}

.ui-widget-content{background-color:#fff !important; background-image:none !important;}
.ui-widget-content a {color: #990000 !important;}
.ui-widget-content a:hover {text-decoration: underline !important;}

.ui-datepicker-month {color:#333333;}

.content-box{
      
	   padding-bottom:20px;
	   margin-bottom:20px;
	   background-color:#fff;
	   line-height:1.4em;
	   width:68%;
	   float:left;
	   min-height:300px;
	   position:relative;
	   z-index:80;
	   }
.news {
		width: 30%;
		float: right;
		
		
		}
.content-box ol, ul {margin:20px;}
.content-box ul li {
       background-image: url(check-list.png);
       background-repeat: no-repeat;
       background-position: 0px 2px;
       padding-left: 20px; }

.error {color:#E63C43;border:1px solid #E63C43; padding: 5px 10px; margin-bottom:10px;float:left; margin-top:8px;}
.error:before{content: url(error.svg); width: 18px; height: 20px; margin-right:8px; display:inline-block; vertical-align:middle;}
.login-page{float:none; clear:both; width:250px; margin:10px auto; }
.msg-error{color:#E63C43;padding:5px 10px;}
.msg, .msg-info{border:1px solid #00AEEF; color:#00AEEF; padding:5px 20px 5px 10px; margin-bottom:10px;float:left;}
.msg:before, .msg-info:before{content: url(info.svg); width: 18px; height: 20px; margin-right:8px; display:inline-block; vertical-align:middle;}

.dialog_msg{border:1px solid #4BA22A;padding:5px 10px; color:#4BA22A; float:left;}
.dialog_msg:before{content: url(check.svg); width: 18px; height: 20px; margin-right:8px; display:inline-block; vertical-align:middle;}

/* Tabelid */

table.sisestustabel {BACKGROUND-COLOR: #FFFFFF;border-collapse: collapse;}
table.sisestustabel td {
	border-bottom: 1px dotted #ddd;
	padding: 3px;
	
}
table.sisestustabel td.group {
	border-bottom: 1px solid #ddd;
	padding: 3px;
	font-weight:600;
}
table.sisestustabel th{
	padding: 3px;
	border-bottom: 1px solid #ddd;
	text-align:right;
	
}

table.sisestustabel td.grupp {
	BACKGROUND-COLOR:#53061E;
	padding: 3px;
	font-weight:bold;
	border-bottom: 1px solid #ddd;
}
table.sisestustabel th.cv{padding:15px 0px 10px 0px; font-size:1.2em; text-align:center; background-color:#F8F8F8; color:#99000;}

table.raamiga {
	border-collapse: collapse;
	width:100%;
	border-bottom: 2px solid #CCCCCC;
	white-space: nowrap;
	margin-bottom:5px;
}
table.raamiga td {
	border-right: 1px dotted #ccc;
    border-top: 1px solid #ddd;
    padding: 5px;
    vertical-align: middle;
}
table.raamiga tr {background-color:expression(this.rowIndex%2?"#ffffff":"")}
table.raamiga th{
	padding: 3px;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	font-weight:600;
	
}
table.raamiga tr:hover td {
	background-attachment: scroll;
	background-color: #F5F5F5;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
table.raamiga tr:nth-child(even),table.raamiga tbody tr.even td { background-color:#fff; }
table.raamiga tr:nth-child(odd),table.raamiga tbody tr.odd td {background: none repeat scroll 0 0 #fff;}
table.raamiga tr td:last-child{border-right: none;}
table.raamiga td.number{text-align:right;}
table.raamiga th.number{text-align:center;}

table td.number {text-align:right;}
table.koolituskalender {
	border-collapse : collapse;
	border-bottom:solid 2px #ddd;
	border-top:solid 2px #ddd;
	width:100%;
}
table.koolituskalender td {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	vertical-align:top;
	padding:5px;
	border-bottom:solid 2px #ddd;
}
table.koolituskalender tr {background-color:expression(this.rowIndex%2?"#FFFFFF":"")}
table.koolituskalender th {
	text-align: left;
	FONT-WEIGHT: 400;
	FONT-SIZE: 15px;
	COLOR: #333333;
	padding:5px;
	border-bottom:dotted 1px #ddd;
}

table.koolituskalender th a {
	text-decoration : none;
	COLOR: #333333;
	FONT-WEIGHT: 600;
	FONT-SIZE: 15px;
}


table.koolituskalender tr:nth-child(even),table.koolituskalender tbody tr.even td { background-color:#fff; }
table.koolituskalender tr:nth-child(odd),table.koolituskalender tbody tr.odd td {background: none repeat scroll 0 0 #FFFFFF;}
a.kalender, a.kalender:hover, a.kalender_a, a.kalender:visited, a.galerii, a.galerii:hover, a.galerii_a, a.galerii:visited{color:#333; font-weight:600px; font-size:15px;}
a.kalender:hover, a.galerii:hover{
	text-decoration: underline;
}
a.galerii, a.galerii:hover, a.galerii_a, a.galerii:visited{font-weight:400px;font-size:14px;}
a.reg:link, a.reg:hover, a.reg:active, a.reg:visited {
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color:#990000;
	padding: 2px 6px 3px 6px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;	
}
a.reg:hover{background-color: #e53359;}	


/* Lingid */
a.uudis, a.uudis:hover, a.uudis_a, a.uudis:visited, a.lyhiuudis, a.lyhiuudis:hover, a.lyhiuudis_a, a.lyhiuudis:visited{
	font-size: 1.2em;
	text-decoration: none;
	font-weight: 600;
	line-height:1.2em;
	color: #333333;
	
}
a.uudis:hover{
	text-decoration: underline;
}
a.lyhiuudis, a.lyhiuudis:hover, a.lyhiuudis_a, a.lyhiuudis:visited{font-size: 1.1em;}

.form_save_progress, .form_save_success{
	color: green;
}

.form_save_error{
	color: red;
}

input.req,
textarea.req,
select.req{
	background-color:#FFF68F;
}
.fc-event-title{font-size:14px;}

a.tooltip {outline:none; position:relative;} 
a.tooltip strong {line-height:30px;} 
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
	z-index: 10;
	display: none;
	padding: 5px;
	width: auto;
	line-height: 1em;
	font-size: 0.9em;
	white-space: nowrap;
	bottom: 100%;
	margin-bottom:3px;
	left:50%;
	margin-left: -60px;
}

a.tooltip:hover span{ display:inline; position:absolute; color:#fff; border:1px solid #5B5B66; background:#5B5B66; cursor:default; border-radius:3px;} 
a.tooltip span { border-radius:2px; }
/*a.tooltip span:before {
 content: '';
  position: absolute;
  left: -9px;
  bottom: 100%;
  width: 0; 
  height: 0;
  border-style: solid;
  border-width: 6px 8px 6px 0;
  border-color: transparent #66AFE9;

}
a.tooltip span:after {
 content: '';
  position: absolute;
  left: 50%;
  top: 100%;
  width: 0; 
  height: 0;
  border-color: #555;
  border-width: 0;
  border-style: solid;
  opacity: 0;
  visibility: none;

}*/

#tootajad a.tooltip img:hover {
 filter: grayscale(100%);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  
}

a.mobile_link, a.mobile_link:hover, a.mobile_link_a{
    border-bottom: 1px solid #C46B6B;
    color: #fff;
    display: block;
    line-height: 20px;
    padding: 8px 20px;
    text-decoration: none;}
a.mobile_link:hover{color:#Fff!important; background:#C10000;}

.sb-slidebar {background-color:#990000!important; z-index:999!important;}
#close-btn{width:29px; height:29px;right:5px;background-image:url(close-btn.png); background-position:center center; background-repeat:no-repeat; cursor:pointer;top:5px;}

.intranet-menu{float:left; width:70%;}
.intranet-user{float:right;font-size:0.9em;width:29%;text-align:right;margin-top:17px;margin-right:1%;}
#email_info {
  min-height: 100px;
}

@media only screen 
and (max-width: 900px){

#menu-btn{position: absolute;right: 20px; top: 10px; width: 38px; cursor:pointer; border:solid 2px #990000; background-color:#990000; border-radius:4px;padding:3px 5px 4px 5px;}
#menu-btn a {
    display: block;
}
#menu-btn span {
    background: none repeat scroll 0 0 #fff;
    display: block;
    height: 2px;
    margin: 5px 0;
	
}
nav{
    display: none;
    
}
.m_lang {
    position:absolute;
	right:76px;
	top:10px;
	width:120px;
	
	
}
.intranet-box{float: left; width: 48%; margin-right: 1%;margin-left: 1%;}
.map{width:49%;margin-right:1%;}
.map-text{width:49%;margin-left:1%;}
#main{width:100%; clear:both;}
aside { width: 100%; clear:both;}
.col1 {float: left; width: 48%; margin-right: 2%;}
.col2 {float: right; width: 48%; margin-left: 2%; margin-right:0;}
#footer{position:relative;}

.footer-main, .footer-right {width:100%; clear:both;}
.footer-right {text-align:center;}
.news, .content-box {width: 100%; clear:both;}
.wrapper2 {	padding-bottom:10px;}

.logo{
	float:left;
	width: 330px;
	float: left;
	display: block;
	background-image: url(logo2.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:55px;
	margin-top:20px;
	
}

.logo .text1{font-size:16px; font-weight:600;padding:10px 0px 0px 0px; text-align:center; color:#000;}
.logo .text2{color:#990000; font-size:1.75em; font-weight:700;text-align:center;white-space: nowrap; margin-top:3px; margin-bottom:20px; }

}
@media only screen 
and (max-width: 560px){
.header_btn{display:none;}
}

@media only screen and (max-width: 480px) {

.content-box, .news, #main, aside {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		
		}	

h1, h2, h3, h4, h5, h6
	{
		font-size: 1.5em;
		
	    
	}
h2{font-size: 1.2em;}

.content-box img{width:100%; height:auto;}

.menyy_link, .menyy_link:hover, .menyy_link_a, .menyy_link:visited{
			margin: 0;
			background: #efefef;
			display: block;
			margin-bottom: 3px;
			padding: 0;
			width:100%;
			color:#333;
			
			}
.menyy_link_a {
				display: block;
				padding: 0px;
				text-align: center;
				}


.footer-main, .lang-btn, .location, .call, .mail, .col1, .col2, .map, .map-text  {
	    float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
	}	
.footer-right, .header-right, .menu{display:none;} 
.logo{width:100%;}
.logo h1{font-size:2em;}
#banner {width:100%;height:auto;background:none; padding:0;}
.intranet-box{clear:both; width: 100%; margin-right: 0;}
.map, .map-text{width:100%;margin:0; clear:both;}
.intranet-menu, .intranet-user{clear:both; width:100%;margin:0;}
}

.loe_edasi {
	cursor: pointer; 
	position: relative;
	
	
}
.loe_edasi > i {
    position: absolute;
    bottom: 0;
    right: 0;
}


.innerWrapper{
  
  width: 100%;
  position: relative;
}

#lower-right {
    position: absolute;
    bottom: 0;
    right: 0;
	cursor: pointer; 
}

#vorm_kasutaja_lisa table.sisestustabel td label.text{
    display: inline-block;
	width:100px;

}
#vorm_kasutaja_lisa table.sisestustabel td:first-child {
    width: 100px;
}
#vorm_kasutaja_lisa table.sisestustabel td input[type="text"], #vorm_kasutaja_lisa table.sisestustabel td input[type="password"] {
    width: calc(100% - 0px)!important;
	max-width:300px;
	min-width:100px;
}	
.photo{
   display:flex;
   
}
#vorm_kasutaja_lisa .dialog_msg{margin-top: 8px;}

a i {
  color: #5B5B66;
  width: 25px;
  height:25px;
  vertical-align: middle;
  padding-top: 5px;
  padding-left: 3px;
  display: inline-block;
  font-size:14px;
  border:solid 1px #EFEFF0;
  border-radius:2px;
  
}
a .fa-lock{
  padding-left: 5px;
  display: inline-block;
  
  
}
a i:hover {
  background-color:#EFEFF0;
  border-radius:2px;
  
}
input[type="button"]:disabled, input[type="button"]:hover:disabled, input[type=text]:disabled, input[type=text]:hover:disabled, disabled, input[type="number"]:disabled, input[type="number"]:hover:disabled {
  cursor: default;
  background: #F2F0F0 !important;
  color: #b5b2b2;
  border: 1px solid #E3E3E3;
}
#msg_error{
  border:solid 1px #E0B4B4;
  border-radius:5px;
  background-color:#FFF6F6;
  padding:10px;
  color:#B33C3A!important;
  font-size:14px!important;
}
#msg_success{
  border:solid 1px #BAE2C4;
  border-radius:5px;
  background-color:#D4EDDA;
  padding:10px;
  color:#155724!important;
  font-size:14px!important;
}

@media only screen and (max-width: 450px) {
 .photo{
   max-width:200px;
}
}
@media only screen and (max-width: 360px) {
 .photo{
  display:block;
}
#vorm_kasutaja_lisa table.sisestustabel td{
    display: block;
	
}
#vorm_kasutaja_lisa table.sisestustabel td label.text{
    display: block;
	width:100%;
	font-weight:600;

}
#vorm_kasutaja_lisa table.sisestustabel td:first-child {
    width: 100%;
	border-bottom:0px;
}
}